@charset "utf-8";
/* CSS Document */

body {
	 background: url("img/top_gradient_bg.png") no-repeat scroll center top transparent ;
	 background-color: #071121;
	 font-family:Arial, Helvetica, sans-serif;
	 color:#FFF;
}


p {
	 font-family:Arial, Helvetica, sans-serif;
	 color:#FFF;
	 font-size:12px;
}

img{
	border:0;
}

#header {
	margin:33px auto 20px;
	width:935px;
}

#ac-footer {
	margin:auto;
	width:935px;
}

#welcome{
	margin:auto;
	padding:10px;
	width:920px;
	background-image:url(img/w_text_bg.png);
	background-repeat:no-repeat;
	line-height:20px;
}

#container{
	margin:auto;
	width:935px;
	background-color: #0c1625;
	font-size: 12px;
	overflow:hidden;
}

#img_box{
	width:230px;
	background-color: #0e1929;
	border: 0px solid #486185;
	float:left;
	margin-right: 5px;
	padding-bottom:1px
}

#img_box_last{
	width:230px;
	background-color: #0e1929;
	border: 0px solid #486185;
	float:left;
	padding-bottom:1px
}


#footer{
	margin:25px auto;
	padding:5px;
	width:930px;
	background-color: #0e1929;
	font-size: 12px;
	overflow:hidden;
	text-align:center;
}


/* SLIDER */
#accordion-slider-wrap{
	margin: auto;
	width:935px;
	height:266px;
 	padding: 0 0 34px 0;
}
ul#accordion-slider{
 margin: 0;
 padding: 0;
 list-style: none;
 position: relative;
}
ul#accordion-slider li{
 display: block;  
 overflow: hidden;  
 padding: 0;
 float: left;
 width: 230px;
 height: 300px;
}
 